View Issue Details

IDProjectCategoryView StatusLast Update
0004407SymmetricDSBugpublic2020-06-24 16:47
Reporterjvanmeter Assigned Tojvanmeter  
Prioritynormal 
Status closedResolutionopen 
Product Version3.12.0 
Target Version3.12.1Fixed in Version3.12.1 
Summary0004407: Monitor Email Notifications Stopped Working
DescriptionWhen setting up a mail server, there was an error MailLogger ClassDefNotFoundException. This would cause it to not allow users to set up new mail servers, and for existing ones to not send monitor email notifications. Javax.mail was upgraded in 3.12 and could compile, however it was missing a library needed to run.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.12 e6a8dc43

2020-05-27 09:28:43

vanmetjk

Details Diff
0004407: Monitor Email Notifications Stopped Working Affected Issues
0004407
mod - symmetric-core/build.gradle Diff File

Issue History

Date Modified Username Field Change
2020-05-27 09:11 jvanmeter New Issue
2020-05-27 09:11 jvanmeter Status new => assigned
2020-05-27 09:11 jvanmeter Assigned To => jvanmeter
2020-05-27 09:20 jvanmeter Fixed in Version => 3.12.1
2020-05-27 09:20 jvanmeter Summary Javax.mail was missing a library => Monitor Email Notifications Stopped Working
2020-05-27 09:20 jvanmeter Description Updated View Revisions
2020-05-27 13:09 jvanmeter Status assigned => resolved
2020-06-04 13:55 Changeset attached => SymmetricDS 3.12 e6a8dc43
2020-06-24 16:47 admin Status resolved => closed